EDIT - task #5528

Remove all links to svn
02/03/2016 02:29 PM - Andreas Miiller

Status: Closed Start date: 03/21/2022
Priority: New Due date: 03/25/2022
Assignee: Katja Luther % Done: 100%
Category: documentation Estimated time: 2:00 hours
Target version: Release 5.31

Severity: normal

Description

We should check that all svn links to the repository in documentation, poms, blogs, etc. are replaced by git links.

Related issues:
Related to EDIT - bug #7209: use git repos instead of svn in all pom.xml Closed

History

#1 - 01/19/2018 03:25 PM - Andreas Kohlbecker
- Related to bug #7209: use git repos instead of svn in all pom.xml added

#2 - 03/11/2022 03:42 PM - Andreas Miiller

- Description updated

- Due date set to 03/25/2022

- Assignee changed from Andreas Mtiller to Katja Luther

- Target version changed from Update Documentation to Release 5.31
- Start date set to 03/21/2022

- Estimated time set to 2:00 h

#3 - 03/11/2022 03:42 PM - Andreas Miiller

- Private changed from Yes to No

#5 - 03/31/2022 12:33 PM - Andreas Miiller
- Status changed from New to Closed

- % Done changed from 0 to 100

This is fixed (open issue moved to #10005)
